#hdnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}
#hdnav li {
  list-style: none;
  white-space: nowrap;
  position: relative;
  z-index: 1100;
}
#hdnav li:first-child {
  margin-left: 0;
}
#hdnav li a {
  color: #fff;
  display: block;
  padding: 8px 15px;
  font-size: 1em;
}
#hdnav li a:hover {
  background: #b00057;
  text-decoration: none;
}
#hdnav li.mnhdn {
  display: none;
}
nav ul {
  display: flex;
  flex-direction: column;
  margin: 0 0 30px 0;
  padding: 20px;
  background: #000;
  opacity: 0.85;
}
li.submn ul {
  padding: 0;
  margin: 0 0 0 1em;
  display: none;
}
li.submn ul li {
  margin: 0;
}
nav ul {
  display: flex;
  flex-direction: column;
  margin: 0 0 30px 0;
  padding: 20px;
  background: #000;
  opacity: 0.85;
}
li.submn ul {
  padding: 0;
  margin: 0 0 0 1em;
  display: none;
}
li.submn ul li {
  margin: 0;
}
nav li {
  list-style: none;
  font-size: 1vw;
  margin: 0;
}
nav li a {
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
}
nav li i {
  margin: 0 0 0 0.5em;
  line-height: 1;
  padding: 0 !important;
}
nav li {
  list-style: none;
  font-size: 1vw;
  margin: 0;
}
nav li a {
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
}
nav li i {
  margin: 0 0 0 0.5em;
  line-height: 1;
}
#nav_toggle {
  display: none;
}
.nav_box {
  position: relative;
}
@media screen and (max-width: 1024px) {
  nav li {
    font-size: 1.2vw;
    margin: 0 0 0.85em 0;
  }
}
@media screen and (max-width: 834px) {
  nav ul {
    margin: 0 0 20px 0;
  }
  nav li {
    font-size: 1.4vw;
    margin: 0 0 0.65em 0;
  }
}
@media screen and (max-width: 414px) {
  header nav {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 1070;
  }
  #hdnav li {
    margin: 1em auto;
    padding: 0;
    font-size: 1em;
  }
  #hdnav li:first-child {
    margin: 1em auto;
  }
  #hdnav li.mnhdn {
    display: inherit;
  }
  #hdnav li a {
    text-align: center;
    padding: 0;
  }
  nav li i {
    font-size: 1.5em;
    margin: 0 0 0 0.5em;
  }
  #nav_toggle {
    display: block;
    width: 45px;
    height: 45px;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 9999;
    border: 1px solid #000;
    padding: 6px 8px 0;
    background: #fff;
    border-radius: 5px;
  }
  #nav_toggle div {
    position: relative;
  }
  #nav_toggle span {
    display: block;
    height: 2px;
    background: #000;
    position: absolute;
    width: 100%;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  #nav_toggle span:nth-child(1) {
    top: 5px;
  }
  #nav_toggle span:nth-child(2) {
    top: 15px;
  }
  #nav_toggle span:nth-child(3) {
    top: 25px;
  }
  .open #nav_toggle span:nth-child(1) {
    top: 15px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .open #nav_toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav_toggle span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
}